aboutsummaryrefslogtreecommitdiffstats
path: root/chapter6/grep.sh
diff options
context:
space:
mode:
authorWilliam Harrington <kb0iic@berzerkula.org>2021-12-11 00:52:08 -0600
committerWilliam Harrington <kb0iic@berzerkula.org>2021-12-11 00:52:08 -0600
commit2c8204d6325a1a6607392d5905227b9043da17cc (patch)
tree5a2d9047d0a3fb5664c17284b92c6e572507d062 /chapter6/grep.sh
parentf699702e72de8200632cfb95350ad51bb68c4b6f (diff)
Major updates.
Diffstat (limited to 'chapter6/grep.sh')
-rw-r--r--chapter6/grep.sh16
1 files changed, 8 insertions, 8 deletions
diff --git a/chapter6/grep.sh b/chapter6/grep.sh
index 7aaa38a..b908225 100644
--- a/chapter6/grep.sh
+++ b/chapter6/grep.sh
@@ -1,8 +1,8 @@
-#!/bin/bash
-set -e
-
-./configure --prefix=/usr \
- --host="${LFS_TGT}" \
- --bindir=/bin &&
-make &&
-make DESTDIR="${LFS}" -j1 install
+#!/bin/bash
+set -e
+
+./configure --prefix=/usr \
+ --host="${LFS_TGT}" \
+ --bindir=/bin &&
+make &&
+make DESTDIR="${LFS}" -j1 install